{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Package.getProfileApplication(Lorg/eclipse/uml2/uml/Profile;Z)Lorg/eclipse/uml2/uml/ProfileApplication;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PackageOperations.getProfileApplication(Lorg/eclipse/uml2/uml/Package;Lorg/eclipse/uml2/uml/Profile;Z)Lorg/eclipse/uml2/uml/ProfileApplication;": 1
  }
}